Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Inktomi Search Physical Path Disclosure


Vulnerability Assessment Details

Inktomi Search Physical Path Disclosure

Vulnerability Assessment Summary
Checks for a Inktomi Search vulnerability

Detailed Explanation for this Vulnerability Assessment

This web server is running a vulnerable version of Inktomi Search

Certain requests using MS-DOS special file names such as nul can cause
a python error. The error message contains sensitive information such
as the physical path of the webroot. This information may be useful to
a possible hacker.

Solution : Upgrade to the latest version. This product is now developed i
by Verity and is called Ultraseek

See also : http://www.corsaire.com/advisories/c040113-001.txt
Network Security Threat Level: Low

Networks Security ID: 10275, 8050

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Westpoint Limited and Corsaire Limited

Cables, Connectors

CP Technologies LevelOne GEP-0822 8-Port Gigabit PoE Desktop Switch (250W)
$461.95
CP Technologies LevelOne GEP-0822 8-Port Gigabit PoE Desktop Switch (250W) pictureCISCO - HW VOICE REFURB WS-C2960X48FPSL-RF CISCO - HW REFURB CISCO CERT ...
$2808.78
CISCO - HW VOICE REFURB WS-C2960X48FPSL-RF CISCO - HW REFURB      CISCO CERT ... pictureDS-5100B EMC Connectrix DS-5100B Fibre Channel Switch
$750.0
DS-5100B EMC Connectrix DS-5100B Fibre Channel Switch picture638526-B21 HP BLC VIRTUAL CONNECT FLEX-10/10D MODULE 639852-001
$1494.95
638526-B21 HP BLC VIRTUAL CONNECT FLEX-10/10D MODULE 639852-001 picture


Discussions

No Discussions have been posted on this vulnerability.